Hi,

In message "Re: [ruby-core:26560] [Feature #2340] Removing YAML/Syck"
    on Fri, 6 Nov 2009 17:16:12 +0900, Yui NARUSE <redmine / ruby-lang.org> writes:

|YAML and Syck is a _why's product and widely used bundled library of Ruby.
|But they are not maintained for 2 years and no more by _why.
|And they support only YAML 1.0, not 1.1 and 1.2.
|So YAML/Syck considered harmful.

Agreed with precondition.  But do we have alternative?

							matz.